<?php require_once("../default/common.php"); ?>




<script>
jQuery(document).ready(function($) {
	$(".table-responsive").parent().parent().children().first().append('<br><button type="button" class="btn btn-default mt15" id="show_all_article" title="Show all articles"><i class="fa fa-shopping-basket"></i><span class="hidden-sm hidden-xs"> Show all articles</span></button>');

	var module_name = "<?php echo MODULE; ?>" ;
	$(document).on( "click","#show_all_article",function() {
		for (v = 0; v < 50; v++) { 
			$("select[name*='"+module_name+"_product_name_0["+v+"]']").fadeOut(250).fadeIn(250); 
			$("select[name*='"+module_name+"_product_name_0["+v+"]'] option").show();
		}
	});

});
</script>
